@media (max-width:47.99em){ .player{ height:56.3vw; -webkit-box-ordinal-group:1; -webkit-order:0; -ms-flex-order:0; order:0 } }
@media (min-width:48em) and (max-width:58.865em){ .player{ height:259px; width:460px; margin:0 } }
@media (min-width: 58.875em){ .player { height: 354px; width: 620px; margin-top: 0 } }